A first release candidate for GPars 1.1.0 has been made available. The final 1.1.0 GA should be expected in a few days. The 1.1.0 release is a gradual improvement of 1.0.0 with additions mostly in the Dataflow domain. Starting with 1.1 GPars requires Groovy 2.0 or higher. Check out the most noteworthy new capabilities:

Dataflow

Agent

Stm

Other

 

Get GPars 1.1.0-rc1, take it for a spin and please report all issues so we can fix them before GA.